Wrong CUDA installed (11.7 ) for ARM SBSA (ARM server) with discrete GPU

I have the same problem as stated in https://forums.developer.nvidia.com/t/installing-cuda-11-7-or-other-on-jetson/220237
I tried to install CUDA 11.7 for the wrong ARM SBSA (ARM server) with discrete GPU. I however don’t know how to get rid of the broken dependencies.

Thank you for your reply.

Hi @gerni, it’s not supported to install CUDA for ARM SBSA on Jetson. The version of CUDA that works with Jetson comes with JetPack. I’d recommend re-flashing your device to restore it to the original version, or purging the packages you have installed and re-install the cuda-toolkit-11-4 package from apt instead.

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.